<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capstone 1</title>

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">

    <!-- CSS -->
    <link rel="stylesheet" href="style.css">
</head>

<body>
    
    <!-- Home Start -->
    <div id="Home">

        <!-- Navbar Start-->

        <div>
            <nav class="navbar navbar-expand-lg fixed-top">
                <div class="container-fluid">
                <a class="navbar-brand text-light" href="#Home">Home</a>
                <button class="navbar-toggler bg-light" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">

                    <li class="nav-item">
                        <a class="nav-link text-light" href="#aboutme">About Me</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link text-light" href="#projects">Projects</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link text-light" href="#contactme">Contact Me</a>
                    </li>

                    </ul>
                </div>
                </div>
            </nav>
        </div>

        <!-- Navbar End -->

        <!-- Myself Start -->

        <div id="Projects" class="min-vh-100 d-flex align-items-center border-bottom">

            <div class=" mx-auto text-center">
                <h1>Online Portfolio</h1>
                <p>Xandrix Jill B. Paguntalan</p>
            </div>

        </div>
        <!-- Myself End -->

    </div>

    <!-- Home End -->

    <!-- About Me Start -->

    <div id="aboutme">

        <div class="min-vh-100">
            <div id="AboutMe" class="text-center">
                <h1>About Me</h1>
                <a href="https://www.facebook.com/profile.php?id=100087469804846" target=" "><img id="mypic" class="rounded-circle mt-3 mb-3" src="https://scontent.fceb1-3.fna.fbcdn.net/v/t39.30808-6/314370771_109720898620237_2038580988380760499_n.jpg?_nc_cat=106&ccb=1-7&_nc_sid=174925&_nc_eui2=AeG_m4n70WfP7C6Tf7roYkaijnShKE588AWOdKEoTnzwBQw4mDsPH7hWAgTwkxO86Z07QqCsHsioxRa6HO0m3Ubh&_nc_ohc=q8qSYf3d5agAX9no-_i&tn=_0mmDj33fGRrAn_l&_nc_ht=scontent.fceb1-3.fna&oh=00_AfD8Nyp_CypmV12f8oqIlT5sbp1eZ_iStAoMzM6TXu5Wfw&oe=63FB08ED" alt=""></a>
                <h2>Aspiring Full-Stack Developer</h2>
                <p class="w-50 mx-auto mt-3">Lives in Davao City, Philippines</p>
            </div>
    
           
             <div id="school" class="row bg-secondary mx-auto py-4 justify-content-center">
    
                <h1 class="text-center text-white mb-4">Schools Attended</h1>
    
                <div class="bg-secondary text-center row px-5 justify-content-center">
                    <div class="schoolinfo text-light bg-dark text-center mx-5 mb-3 pt-5 rounded">
                        <a href="https://www.pisdavao.com" target=" "><img class="schoolpics mb-5" src="https://static.wixstatic.com/media/413239_3b1f29f00dad4eb09a1770c5c50a60ee~mv2.jpg/v1/fill/w_640,h_502,al_c,q_80,usm_0.66_1.00_0.01,enc_auto/413239_3b1f29f00dad4eb09a1770c5c50a60ee~mv2.jpg" alt=""></a>
                        <p><a href="https://www.pisdavao.com" target=" " class=" text-light">Precious International School of Davao</a></p>
                        <p>Grade School - High School</p>
                    </div>
        
                    <div class="schoolinfo text-light bg-dark text-center mx-5 mb-3 pt-5 rounded">
                        <a href="https://mcm.edu.ph" target=" "><img class="schoolpics mb-5" src="https://lh3.googleusercontent.com/p/AF1QipPGeK_GvgWQbB8AEzMM4pSya6MnYiIDgN4PphWI=s680-w680-h510" alt=""></a>
                        <p><a href="https://mcm.edu.ph" target=" " class=" text-light">Mapúa Malayan Colleges Mindanao</a></p>
                        <p>Senior High School - 2nd Year College</p>
                    </div>
                </div>
    
            </div>
           

        </div>

    </div>

    <!-- About Me End -->

    <!-- Projects Start -->

    <div id="projects">

        <div class="min-vh-100 border-bottom">
            <div>
                <h1 class="text-center mb-5">Projects</h1>

                <div id="carouselExampleIndicators" class="carousel slide col-xl-8 col-lg-8 col-md-10 col-sm-12 mx-auto mb-5">
                    <div class="carousel-indicators">
                      <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                      <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                      <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
                      <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3" aria-label="Slide 4"></button>
                    </div>

                    <div class="carousel-inner border">
                      <div class="carousel-item active">
                        <img src="https://iili.io/HGSkHFf.png" class="projpic d-block w-100" alt="...">
                      </div>

                      <div class="carousel-item">
                        <img src="https://iili.io/HGSWrJt.png" class="projpic d-block w-100" alt="...">
                      </div>

                      <div class="carousel-item">
                        <img src="https://iili.io/HGSg74e.png" class="projpic d-block w-100" alt="...">
                      </div>

                      <div class="carousel-item">
                        <img src="https://iili.io/HGSPKNf.png" class="projpic d-block w-100" alt="...">
                      </div>

                    </div>

                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Next</span>
                    </button>
                  </div>
            </div>

            <div class="pt-5">
                <div id="project-info" class="col-xl-8 col-lg-8 col-md-10 col-sm-12 mx-auto rounded p-2">
                    <p class="text-light text-center m-2">The projects shown above are from the various activities that I have done in Zuitt.</p>
                </div>
            </div>

        </div>

    </div>

    <!-- Projects End -->

    <!-- Contact Me Start -->

    <div id="contactme">

        <div>
            <div class="pb-5">
                <h1 class="text-center">Contact Me</h1>
            </div>

            <form>

                <div id="form" class="col-xl-8 col-lg-8 col-md-10 col-sm-12 mx-auto p-5 rounded text-light">
                    <div class="mb-3">
                        <label for="fname" class="form-label">Full Name</label>
                        <input type="text" class="form-control" id="fname">
                      </div>
    
                    <div class="mb-3">
                      <label for="email" class="form-label">Email address</label>
                      <input type="email" class="form-control" id="email">
                    </div>
    
                    <div class="mb-3">
                        <label for="message" class="form-label">Your Message</label>
                        <textarea type="text" class="form-control" id="message"></textarea>
                    </div>
                    
                    <!-- Button trigger modal -->
                    <button id="btn" type="button" class="btn btn-primary rounded-pill" data-bs-toggle="modal" data-bs-target="#Modal">
                        Submit
                    </button>
                    
                    <!-- Modal -->
                    <div class="modal fade" id="Modal" tabindex="-1" aria-labelledby="ModalLabel" aria-hidden="true">
                        <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                            <h1 class="modal-title fs-5 text-dark " id="ModalLabel">Message Sent</h1>
                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                            </div>
                            <div class="modal-body text-dark">
                                Thank you for contacting me
                            </div>
                            <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                            </div>
                        </div>
                        </div>
                    </div>

                </div>

              </form>

        </div>

    </div>

    <!-- Contact Me End -->

    <!-- Footer Start -->

    <div id="footer" class="mt-3">
        <div class="text-light text-center py-4">
            <div class="mb-1">Want to follow me?</div>
            <div>You can via <a href="https://github.com/xjPaguntalan" target=" " class="text-light">GitHub</a>, <a href="https://www.facebook.com/profile.php?id=100087469804846" target=" " class="text-light">Facebook</a>, <a href="https://www.instagram.com/xirdnqx/" target=" " class="text-light">Instagram</a></div>
        </div>
    </div>

    <div class="text-center py-2">
        <div class="d-inline mx-3">Online Portfolio - Capstone 1</div>
        <div class="d-inline">|</div>
        <div class="d-inline mx-3">© 2023 Xandrix Paguntalan</div>
    </div>

    <!-- Footer End -->

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>

</body>
</html>